extrinsic_matrix:
  rows: 4
  cols: 4
  data: [-0.9995571208725779,-0.0218461942857521,-0.020206580812998,-0.1286,
         -0.0220864626911490, 0.9996870745207852, 0.011744837243102, 0.0282,
          0.0199436776627462, 0.0121859275930741,-0.999726839136562, 0.9910,
          0.0, 0.0, 0.0, 1.0]
